Bug 821967 - [abrt] libnotify-0.7.4-1.fc16: add_match_rule: Process /usr/bin/notify-send was killed by signal 5 (SIGTRAP)
[abrt] libnotify-0.7.4-1.fc16: add_match_rule: Process /usr/bin/notify-send w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libnotify (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
abrt_hash:e4206a20b046c9115212e916095...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-15 18:57 EDT by Vilhjálmur Magnússon
Modified: 2013-03-05 23:08 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:43:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (8.22 KB, text/plain)
2012-05-15 18:57 EDT, Vilhjálmur Magnússon
no flags Details
File: backtrace (27.64 KB, text/plain)
2012-05-15 18:57 EDT, Vilhjálmur Magnússon
no flags Details

  None (edit)
Description Vilhjálmur Magnússon 2012-05-15 18:57:16 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/notify-send -i /usr/share/pixmaps/bolt4.png -t 700 'Power Savings Mode'
comment:        Just fireing up my linux box.
crash_function: add_match_rule
executable:     /usr/bin/notify-send
kernel:         3.3.5-2.fc16.x86_64
pid:            11728
pwd:            /home/superman
reason:         Process /usr/bin/notify-send was killed by signal 5 (SIGTRAP)
time:           Tue 15 May 2012 10:46:11 PM GMT
uid:            1000
username:       superman

backtrace:      Text file, 28301 bytes
maps:           Text file, 8422 bytes

build_ids:
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:578e66700318d8cec8e5f03778c434743a55e153
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:399acd228adedc75aae4d2e35d1e7c26aa7089f3
:c3cc06ceb6e1a99743164a9db770a23d5a68dd47
:39d81d6ad7f5ac2d0a82b513bc56fc852c1bffaf
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:83ecebde12fbdca06b42acb8020b6bd3add804ea
:0d039828591f6fe108db1d5458ca340cbfc4ff6d
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:3bbe4d98714c66cda2944cd39900eea5d348df18
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb

dso_list:
:/lib64/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330188914
:/usr/lib64/libpng12.so.0.49.0 libpng-2:1.2.49-1.fc16.x86_64 (Fedora Project) 1335292422
:/lib64/libm-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330188914
:/lib64/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330188914
:/lib64/librt-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330188914
:/lib64/libgthread-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.x86_64 (Fedora Project) 1336128958
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330188914
:/lib64/libglib-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.x86_64 (Fedora Project) 1336128958
:/lib64/libc-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330188914
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.x86_64 (Fedora Project) 1320287364
:/lib64/libgobject-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.x86_64 (Fedora Project) 1336128958
:/lib64/libgio-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.x86_64 (Fedora Project) 1336128958
:/lib64/libresolv-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330188914
:/usr/bin/notify-send libnotify-0.7.4-1.fc16.x86_64 (Fedora Project) 1320287364
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.1 gdk-pixbuf2-2.24.1-1.fc16.x86_64 (Fedora Project) 1327148286
:/lib64/libgmodule-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.x86_64 (Fedora Project) 1336128958
:/lib64/libselinux.so.1 libselinux-2.1.6-6.fc16.x86_64 (Fedora Project) 1329327297
:/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc16.x86_64 (Fedora Project) 1327148253
:/lib64/ld-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330188914

environ:
:DISPLAY=:0.0
:XDG_SESSION_ID=c2
:rvm_bin_path=/home/superman/.rvm/bin
:HOSTNAME=superdora
:GEM_HOME=/home/superman/.rvm/gems/ruby-1.9.3-p0
:SHELL=/bin/bash
:HISTSIZE=1000
:IRBRC=/home/superman/.rvm/rubies/ruby-1.9.3-p0/.irbrc
:QTDIR=/usr/lib64/qt-3.3
:MY_RUBY_HOME=/home/superman/.rvm/rubies/ruby-1.9.3-p0
:QTINC=/usr/lib64/qt-3.3/include
:USER=superman
:__array_start=0
:rvm_path=/home/superman/.rvm
:escape_flag=1
:rvm_prefix=/home/superman
:MAIL=/var/spool/mail/superman
:PATH=/home/superman/.rvm/gems/ruby-1.9.3-p0/bin:/home/superman/.rvm/gems/ruby-1.9.3-p0@global/bin:/home/superman/.rvm/rubies/ruby-1.9.3-p0/bin:/home/superman/.rvm/bin:/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/superman/.rvm/bin:/home/superman/.local/bin:/home/superman/bin
:PWD=/home/superman
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:_second=1
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:'rvm_version=1.12.3 (stable)'
:SHLVL=1
:HOME=/home/superman
:_first=0
:LOGNAME=superman
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:GEM_PATH=/home/superman/.rvm/gems/ruby-1.9.3-p0:/home/superman/.rvm/gems/ruby-1.9.3-p0@global
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/superman
:RUBY_VERSION=ruby-1.9.3-p0
:CCACHE_HASHDIR=
:_=/usr/bin/notify-send

smolt_data:
:
:
:General
:=================================
:UUID: 1a0b01e2-7fb6-4d6f-bb55-ade50536fb7c
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5054.77
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU       M 460  @ 2.53GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2534
:System Memory: 5833
:System Swap: 7871
:Vendor: Acer
:System: Aspire 5820TG V1.19
:Form factor: Notebook
:Kernel: 3.3.5-2.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:68:4133:861) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:69:4133:861) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:15152:4133:861) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:4133:861) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:4133:861) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4133:861) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(6505:4211:4133:861) pci, atl1c, ETHERNET, AR8151 v1.0 Gigabit Ethernet
:(32902:15164:4133:861) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:4133:861) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:4133:861) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:11521:4133:861) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:4133:861) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(5348:17239:4187:57377) pci, wl, NETWORK, BCM43225 802.11b/g/n
:(32902:15170:4133:861) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15190:4133:861) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:4133:861) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(4098:43616:4133:860) pci, snd_hda_intel, MULTIMEDIA, Redwood HDMI Audio [Radeon HD 5600 Series]
:(4098:26817:4133:860) pci, fglrx_pci, VIDEO, Madison [AMD Radeon HD 5000M Series]
:(32902:15180:4133:861) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 6
:(32902:11537:4133:861) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:4133:861) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:4133:861) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:4133:861) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_superdora-lv_root / ext4 4096 4096 13092026 6485423 6354401 3276800 2613678 2613678
:/dev/sda1 /boot ext4 1024 1024 508745 408222 382622 128016 127737 127737
:/dev/mapper/vg_superdora-lv_home /home ext4 4096 4096 81107093 25537188 21477233 20299776 19656672 19656672
:

var_log_messages:
:May 15 22:46:11 superdora kernel: [29922.517704] notify-send[11728] trap int3 ip:3a2aa4d783 sp:7fff7e4ea8d0 error:0
:May 15 22:46:11 superdora abrt[11744]: Saved core dump of pid 11728 (/usr/bin/notify-send) to /var/spool/abrt/ccpp-2012-05-15-22:46:11-11728 (9310208 bytes)
Comment 1 Vilhjálmur Magnússon 2012-05-15 18:57:21 EDT
Created attachment 584812 [details]
File: maps
Comment 2 Vilhjálmur Magnússon 2012-05-15 18:57:24 EDT
Created attachment 584813 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-01-16 08:04:28 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 08:43:13 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.